<?xml version="1.0" encoding="UTF-8"?>
<resource language="1033">
	<string>
		<item id="5004"><![CDATA[asend you an invitation.]]></item>
		<item id="5009"><![CDATA[Cannot voice chat or video chat with your friend? Your friends only need to install a Lava-Lava!]]></item>
		<item id="5005"><![CDATA[Notification － ]]></item>
		<item id="5006"><![CDATA[Add Contact]]></item>
		<item id="5007"><![CDATA[MSN]]></item>
		<item id="5008"><![CDATA[MSN Contacts]]></item>
		<item id="5010"><![CDATA[The message from Lava-Lava. Only need to install Lava-Lava, we can have a voice or viedo chat! Download from: http://www.lava-lava.com/lavactt/chat/%I64u]]></item>
		<item id="5011"><![CDATA[Account Setting]]></item>
		<item id="5012"><![CDATA[Send]]></item>
	</string>
	<dlg id="5000">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5011"><![CDATA[MSN:]]></item>
		<item id="5014"><![CDATA[Password:]]></item>
		<item id="5018"><![CDATA[I have a MSN Passport]]></item>
		<item id="5019"><![CDATA[I haven't a MSN Passport]]></item>
		<item id="5020"><![CDATA[Remember password]]></item>
		<item id="5009"><![CDATA[Auto Login]]></item>
	</dlg>
	<dlg id="5001">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5006"><![CDATA[You want:]]></item>
		<item id="5007"><![CDATA[Block this person]]></item>
		<item id="5008"><![CDATA[Accept and add to Group:]]></item>
		<item id="5009"><![CDATA[Allow this person to view my status and send me message.]]></item>
	</dlg>
	<dlg id="5002">
		<item id="1"><![CDATA[Add]]></item>
		<item id="2"><![CDATA[Close]]></item>
		<item id="5013"><![CDATA[Enter MSN account:]]></item>
		<item id="5012"><![CDATA[Network:]]></item>
		<item id="5011"><![CDATA[MSN:]]></item>
		<item id="5010"><![CDATA[Choose group:]]></item>
		<item id="5009"><![CDATA[Enter the MSN account and then it wiill be added to Lava-Lava.]]></item>
		<item id="5016"><![CDATA[Notice:]]></item>
	</dlg>
</resource>
